Bug 427977 - qemu-kvm.1.gz man page should not be executable
qemu-kvm.1.gz man page should not be executable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-08 07:45 EST by petrosyan
Modified: 2008-01-31 11:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 11:43:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-08 07:45:25 EST
Description of problem:
qemu-kvm.1.gz man page should not be executable

Version-Release number of selected component (if applicable):
kvm-36-7.fc8
kvm-58-2.fc9

Steps to Reproduce:
ls -l /usr/share/man/man1/qemu-kvm.1.gz
  
Actual results:
-rwxr-xr-x 1 root root 9582 2007-10-15 14:06 /usr/share/man/man1/qemu-kvm.1.gz

Expected results:
qemu-kvm.1.gz should not be executable.
Comment 1 Jeremy Katz 2008-01-31 11:43:15 EST
This is fixed in kvm-60

Note You need to log in before you can comment on or make changes to this bug.